# Summary dpGLM data

Source: `R/src_summaries.R`
`summary.dpGLM_data.Rd`

This function summarizes the data and parameters used to generate the data using the function hdpLGM.

    # S3 method for dpGLM_data
    summary(object, ...)

## Arguments

object

  an object of the class dpGLM_data

...

  ignored

## Value

The function returns a list with the summary of the data produced by the standard summary function and a `data.frame` with the true values of beta for each cluster.